Page MenuHomePhabricator

mediawiki foreground skin: make items in navigation clickable without drop-down and without javascript
Closed, InvalidPublic

Details

Impact
Normal

Event Timeline

Patrick created this task.Jul 7 2018, 2:47 PM
Patrick triaged this task as Normal priority.
Patrick updated the task description. (Show Details)Jul 10 2018, 8:05 AM
Patrick renamed this task from mediawiki foreground skin: make items in navigation clickable without drop-down to mediawiki foreground skin: make items in navigation clickable without drop-down and without javascript.
Patrick closed this task as Invalid.Sep 17 2018, 9:27 PM
Patrick claimed this task.

merged into T809